AlexanderZaytsev from React-native-i18n Repository

MIT License

05 Oct 2022

Xthaohg

React Native + i18n.js

Forked On 05 Oct 2022 at 09:30:39

SuperBigBang

React Native + i18n.js

Forked On 04 Oct 2022 at 05:07:46

Shadowyun

started

Started On 02 Oct 2022 at 01:47:42

Alan-Yin

started

Started On 26 Sep 2022 at 03:51:01

Liviu-padurariu

React Native + i18n.js

Forked On 23 Sep 2022 at 08:18:30

MohamedAbdElNaby

React Native + i18n.js

Forked On 22 Sep 2022 at 09:00:01

StartReactNative

React Native + i18n.js

Forked On 20 Sep 2022 at 11:52:43

Mylovepp

change config

Created On 15 Sep 2022 at 08:46:12

Mylovepp

change config

Created On 15 Sep 2022 at 08:42:13

Mylovepp

React Native + i18n.js

Forked On 15 Sep 2022 at 07:35:53

NinoKrb

started

Started On 11 Sep 2022 at 07:20:56

Axmaster999

React Native + i18n.js

Forked On 07 Sep 2022 at 01:44:21

Antonio2292

React Native + i18n.js

Forked On 04 Sep 2022 at 09:36:26

HulkIlyas

started

Started On 01 Sep 2022 at 11:38:12

Ttzy2022

started

Started On 25 Aug 2022 at 06:44:47

RamyEl-basyouni

v2.0.15 broke android release build

v2.0.14 build ok but v2.0.15 fails because it injects minSdk version in the AndroidManifest

Task :app:lintVitalRelease FAILED FAILURE: Build failed with an exception. What went wrong: Execution failed for task ':app:lintVitalRelease'. Lint infrastructure error Caused by: java.lang.reflect.InvocationTargetException ... Caused by: com.android.builder.errors.EvalIssueException: Failed to parse XML in [...]\node_modules\react-native-i18n\android\src\main\AndroidManifest.xml The minSdk version should not be declared in the android manifest file. You can move the version from the manifest to the defaultConfig in the build.gradle file. ... BUILD FAILED in 1m 13s

Edit: Related to: #246, #220 and #269

Forked On 23 Aug 2022 at 01:46:43

RamyEl-basyouni

The same issue happens with me, I fixed by adding a patch to update it

Commented On 23 Aug 2022 at 01:46:43

Holdsport

React Native + i18n.js

Forked On 23 Aug 2022 at 09:53:16

Ttzy2022

started

Started On 23 Aug 2022 at 07:55:54

Listen-to-earn

React Native + i18n.js

Forked On 20 Aug 2022 at 04:59:53

Teseyo

The minSdk version should not be declared in the android manifest file

ERROR: The minSdk version should not be declared in the android manifest file. You can move the version from the manifest to the defaultConfig in the build.gradle file. Remove minSdkVersion and sync project Affected Modules: react-native-i18n

Forked On 16 Aug 2022 at 11:11:01

Teseyo

delete in xml line ""

Commented On 16 Aug 2022 at 11:11:01

T-leclercq

Updated gradle build for 7+ compatibility

Created On 15 Aug 2022 at 10:56:49

T-leclercq

React Native + i18n.js

Forked On 15 Aug 2022 at 10:53:57

Localhostov

started

Started On 09 Aug 2022 at 09:37:45

Traceonio

React Native + i18n.js with implementation instead of compile so gradle 7 will not complain

Forked On 08 Aug 2022 at 07:57:11

Aivanoaeianca

React Native + i18n.js

Forked On 02 Aug 2022 at 07:39:19

Yasircs4

started

Started On 30 Jul 2022 at 03:33:55

Dy931001

started

Started On 26 Jul 2022 at 03:53:56

About Repository

React Native + i18n.js
Language: Objective-C
Star: 2150
Fork: 447
Watchers: 2150
Open Issues: 70
https://github.com/AlexanderZaytsev/react-native-i18n
MIT License
Last updated: 02 Oct 2022